<VirtualHost *:80>
    ServerAdmin {{ site_admin_email | default('admin@' + site) }}
    ServerName {{ site }}
{% if (site_aliases is defined) and (site_aliases | length > 0) %}
    ServerAlias {{ site_aliases | join(' ') }}
{% endif %}
    DocumentRoot /var/www/{{ site }}
    ErrorLog ${APACHE_LOG_DIR}/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>
